<!doctype html>
{% load static %}
<html>
<head>
	<meta charset="UTF-8">
	<title>Autotrade</title>
	<meta name="description" content="Autotrade">
	<meta name="author" content="Web Domus Italia">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" type="text/css" href="{% static 'source/bootstrap-3.3.6-dist/css/bootstrap.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'source/font-awesome-4.5.0/css/font-awesome.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'style/slider.css' %}">
	<link rel="stylesheet" type="text/css" href="{% static 'style/mystyle.css' %}">
</head>
<body>
<!-- Header -->
<div class="allcontain">
	<div class="header">
			<ul class="socialicon">
				<li><a href="#"><i class="fa fa-facebook"></i></a></li>
				<li><a href="#"><i class="fa fa-twitter"></i></a></li>
				<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
				<li><a href="#"><i class="fa fa-pinterest"></i></a></li>
			</ul>
			<ul class="givusacall">
				<li>ПОЗВОНИТЕ НАМ: +8 800 555 35 35 </li>
			</ul>
			<ul class="logreg">
				<li><a href="#">Войти </a> </li>
				<li><a href="#"><span class="register">Зарегистрироваться </span></a></li>
			</ul>
	</div>
	<!-- Navbar Up -->
	<nav class="topnavbar navbar-default topnav">
		<div class="container">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle collapsed toggle-costume" data-toggle="collapse" data-target="#upmenu" aria-expanded="false">
					<span class="sr-only"> Toggle navigaion</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
				<a class="navbar-brand logo" href="{% url 'index' %}"><img src="{% static 'image/logo1.png' %}" alt="logo"></a>
			</div>	 
		</div>
		<div class="collapse navbar-collapse" id="upmenu">
			<ul class="nav navbar-nav" id="navbarontop">
				<li class="active"><a href="{% url 'index' %}">ГЛАВНАЯ</a> </li>
				<li class="dropdown">
					<a href="#" class="dropdown-toggle"	data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">КАТЕГОРИИ <span class="caret"></span></a>
					<ul class="dropdown-menu dropdowncostume">
						{% for cat in categories %}
							<li><a href="#">{{ cat }}</a></li>
						{% endfor %}
					</ul>
				</li>
				<li class="dropdown">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">СОСТОЯНИЕ <span class="caret"></span></a>
						<ul class="dropdown-menu dropdowncostume">
							{% for cond in conditions %}
								<li><a href="#">{{ cond }}</a></li>
							{% endfor %}
						</ul>
				</li>
				<li>
					<a href="{% url 'contact' %}">КОНТАКТЫ</a>
 
				</li>
				<button><span class="postnewcar">Новое объявление</span></button>
			</ul>
		</div>
	</nav>
</div>

<!--_______________________________________ Carousel__________________________________ -->
<div class="allcontain">
	<div id="carousel-up" class="carousel slide" data-ride="carousel">
		<div class="carousel-inner " role="listbox">
			
			<div class="item active">
				<img src="{{ publications.0.image.url }}" alt="oldcar">
				<div class="carousel-caption">
					<h2>{{ publications.0.title }}</h2>
					{% autoescape on %}
						<p>{{ publications.0.content | truncatewords:20 }}</p>
					{% endautoescape %}
				</div>
			</div>
			
			<div class="item">
				<img src="{{ publications.1.image.url }}" alt="porche">
				<div class="carousel-caption">
					<h2>{{ publications.1.title }}</h2>
					{% autoescape on %}
						<p>{{ publications.1.content | truncatewords:20 }}</p>
					{% endautoescape %}
				</div>
			</div>
			
			<div class="item">
				<img src="{{ publications.2.image.url }}" alt="benz">
				<div class="carousel-caption">
					<h2>{{ publications.2.title }}</h2>
					{% autoescape on %}
						<p>{{ publications.2.content | truncatewords:20 }}</p>
					{% endautoescape %}
				</div>
			</div>
		
		</div>
		<nav class="navbar navbar-default midle-nav">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle collapsed textcostume" data-toggle="collapse" data-target="#navbarmidle" aria-expanded="false">
						<h1>МЕНЮ ПОИСКА</h1>
					<span class="sr-only">Toggle navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
			</div>
			<div class="collapse navbar-collapse" id="navbarmidle">
				<div class="searchtxt">
					<h1>МЕНЮ ПОИСКА</h1>
				</div>
				<form class="navbar-form navbar-left searchformmargin" role="search">
					<div class="form-group">
						<input type="text" class="form-control searchform" placeholder="Введите текст">
					</div>
				</form>
				<ul class="nav navbar-nav navbarborder">
					<li class="li-category">
						<a class="btn  dropdown-toggle btn-costume"  id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">Категория<span class="glyphicon glyphicon-chevron-down downicon"></span></a>
						<ul class="dropdown-menu" id="mydd">
							{% for cat in categories %}
								<li><a href="#">{{ cat }}</a></li>
							{% endfor %}
						</ul>
					</li>
					<li class="li-minyear"><a class="btn  dropdown-toggle btn-costume"  id="dropdownMenu2" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">Состояние <span class="glyphicon glyphicon-chevron-down downicon"></span></a>
						<ul class="dropdown-menu" id="mydd2">
							{% for cond in conditions %}
								<li><a href="#">{{ cond }}</a></li>
							{% endfor %}
						</ul>
					</li>
					<li class="li-maxyear"><a class="btn dropdown-toggle btn-costume"  id="dropdownMenu3" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">Цвет <span class="glyphicon glyphicon-chevron-down downicon"></span></a>
						<ul class="dropdown-menu" id="mydd3">
							{% for color in colors %}
								<li><a href="#">{{ color }}</a></li>
							{% endfor %}
						</ul>
					</li>
					<li class="li-slideprice">
						<p> <label class="slidertxt" for="amount">Цена </label>
							<input class="priceslider" type="text" id="amount" readonly="readonly">
						</p>
							<div id="slider-range"></div>
							
					</li>
					<li class="li-search"> <button class="searchbutton"><span class="glyphicon glyphicon-search "></span></button></li>
				</ul>
 
			</div>
		</nav>
	</div>
</div>

{% block content %}
<!-- Content -->
{% endblock content %}

<div class="bottommenu">
	<div class="footer">
		<div class="copyright">
		  &copy; Autotrade 2021 | <a href="#">Приватность </a>| <a href="#">Политика</a>
		</div>
		<div class="atisda">
			 Designed by <a href="http://www.webdomus.net/">Web Domus Italia - Web Agency </a> 
		</div>
	</div>
</div>
</body>
</html>